Show patches with: Archived = No       |   60185 patches
« 1 2 3 4601 602 »
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[v2,2/2] nginx-modsecurity: new package Untitled series #154236 - - - - 0 0 0 2020-01-20 Frank Vanbever New
[v2,1/2] package/libmodsecurity: new package [v2,1/2] package/libmodsecurity: new package - - - - 0 0 0 2020-01-20 Frank Vanbever New
[v3,3/3] package/rpi-userland: bump version to 06bc6da [v3,1/3] configs/raspberrypi*: bump kernel version to 0d72d83 - - - - 0 0 0 2020-01-20 Peter Seiderer New
[v3,2/3] package/rpi-firmware: bump version to be2713b [v3,1/3] configs/raspberrypi*: bump kernel version to 0d72d83 - - - - 0 0 0 2020-01-20 Peter Seiderer New
[v3,1/3] configs/raspberrypi*: bump kernel version to 0d72d83 [v3,1/3] configs/raspberrypi*: bump kernel version to 0d72d83 - - - - 0 0 0 2020-01-20 Peter Seiderer New
package/mpd: bump version to 0.21.19 package/mpd: bump version to 0.21.19 - - - - 0 0 0 2020-01-20 Jörg Krause Accepted
[2/2] package/nginx: use StateDirectory [1/2] package/nginx: bump version to 1.17.7 - - - - 0 0 0 2020-01-20 Pascal de Bruijn New
[1/2] package/nginx: bump version to 1.17.7 [1/2] package/nginx: bump version to 1.17.7 - - - - 0 0 0 2020-01-20 Pascal de Bruijn Accepted
package/luv: bump to version 1.34.1-1 package/luv: bump to version 1.34.1-1 - - - - 0 0 0 2020-01-20 Jörg Krause Accepted
package/uvw: bump to version 2.3.1_libuv-v1.34 package/uvw: bump to version 2.3.1_libuv-v1.34 - - - - 0 0 0 2020-01-20 Jörg Krause Accepted
package/libuv: bump to version 1.34.1 package/libuv: bump to version 1.34.1 - - - - 0 0 0 2020-01-20 Jörg Krause Accepted
package/busybox: update minimal .config file with Busybox 1.31.1 package/busybox: update minimal .config file with Busybox 1.31.1 - - - - 0 0 0 2020-01-20 Jörg Krause New
package/busybox: update .config file with Busybox 1.31.1 package/busybox: update .config file with Busybox 1.31.1 - - - - 0 0 0 2020-01-20 Jörg Krause New
package/gettext-tiny: bump version to latest package/gettext-tiny: bump version to latest - - - 1 0 0 0 2020-01-19 Giulio Benetti Accepted
{linux, linux-headers}: bump 4.{4, 9, 14, 19}.x / 5.4.x series {linux, linux-headers}: bump 4.{4, 9, 14, 19}.x / 5.4.x series - - - - 0 0 0 2020-01-19 Peter Korsgaard Accepted
orangepi_pc_defconfig: bump linux to 5.4.13 orangepi_pc_defconfig: bump linux to 5.4.13 - - - - 0 0 0 2020-01-19 Peter Korsgaard Accepted
[3/3] package/xen: add upstream security fix for XSA-312 Untitled series #154088 - - 1 - 0 0 0 2020-01-19 Peter Korsgaard Accepted
[2/3] package/xen: security bump to version 4.12.2 [1/3] package/xen: explicitly disable checkpolicy logic - - 1 - 0 0 0 2020-01-19 Peter Korsgaard Accepted
[1/3] package/xen: explicitly disable checkpolicy logic [1/3] package/xen: explicitly disable checkpolicy logic - 1 1 - 0 0 0 2020-01-19 Peter Korsgaard Accepted
[v9,23/23] package/kodi-vfs-sftp: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,22/23] package/kodi-visualisation-waveform: bump version to 3.1.1-Leia package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,21/23] package/kodi-visualisation-fishbmc: bump version to 5.1.2-Leia package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,20/23] package/kodi-visualisation-spectrum: bump version to 3.0.2-Leia package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,19/23] package/kodi-visualisation-shadertoy: bump version to 1.2.3-Leia package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,18/23] package/kodi-visualisation-goom: bump version to 2.1.0-Leia package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,17/23] package/kodi-skin-confluence: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,16/23] package/kodi-screensaver-*: mass version bump package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,15/23] package/kodi-screensaver-rsxs: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,14/23] package/kodi-screensaver-asteroids: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,13/23] package/kodi-pvr-*: mass version bump package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,12/23] package/kodi-pvr-vuplus: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,11/23] package/kodi-pvr-stalker: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,10/23] package/kodi-pvr-mediaportal-tvserver: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,09/23] package/kodi-pvr-iptvsimple: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,08/23] package/kodi-peripheral-*: mass version bump package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,07/23] package/kodi-peripheral-joystick: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,06/23] package/kodi-inputstream-rtmp: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,05/23] package/kodi-inputstream-adaptive: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,04/23] package/kodi-audioencoder-*: mass version bump package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,03/23] package/kodi-audiodecoder-*: mass version bump package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,02/23] package/kodi: bump to version 18.5-Leia package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[v9,01/23] package/kodi-platform: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-19 Bernd Kuhls Accepted
[1/1] package/rt-tests: bump to version 1.6 [1/1] package/rt-tests: bump to version 1.6 - - - - 0 0 0 2020-01-19 Fabrice Fontaine New
[1/1] package/thermald: fix build with NLS [1/1] package/thermald: fix build with NLS - 1 - 1 0 0 0 2020-01-19 Fabrice Fontaine New
[1/1] package/autofs: bump to version 5.1.6 [1/1] package/autofs: bump to version 5.1.6 - - - - 0 0 0 2020-01-19 Fabrice Fontaine Accepted
[1/1] package/libpjsip: add opus support [1/1] package/libpjsip: add opus support - - - - 0 0 0 2020-01-19 Fabrice Fontaine Accepted
[1/1] package/mpv: add libv4l support [1/1] package/mpv: add libv4l support - - - - 0 0 0 2020-01-19 Fabrice Fontaine Accepted
[1/1] boot/uboot: add support for bundling TEE in ELF format into U-Boot [1/1] boot/uboot: add support for bundling TEE in ELF format into U-Boot - - - - 0 0 0 2020-01-19 Christoph Muellner New
package/olsr: needs -fPIC on Microblaze package/olsr: needs -fPIC on Microblaze - 1 - - 0 0 0 2020-01-18 Giulio Benetti Superseded
[v2] package/gettext-tiny: fix install failure if path contains "m4/" string [v2] package/gettext-tiny: fix install failure if path contains "m4/" string - 1 - - 0 0 0 2020-01-18 Giulio Benetti Accepted
[v8,20/20] package/kodi-vfs-sftp: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
[v8,19/20] package/kodi-visualisation-*: mass version bump package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
[v8,18/20] package/kodi-visualisation-goom: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
[v8,17/20] package/kodi-skin-confluence: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
[v8,16/20] package/kodi-screensaver-*: mass version bump package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
[v8,15/20] package/kodi-screensaver-rsxs: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
[v8,14/20] package/kodi-screensaver-asteroids: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
[v8,13/20] package/kodi-pvr-*: mass version bump package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
[v8,12/20] package/kodi-pvr-vuplus: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
[v8,11/20] package/kodi-pvr-stalker: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
[v8,10/20] package/kodi-pvr-mediaportal-tvserver: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
[v8,09/20] package/kodi-pvr-iptvsimple: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
[v8,08/20] package/kodi-peripheral-*: mass version bump package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
[v8,07/20] package/kodi-peripheral-joystick: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
[v8,06/20] package/kodi-inputstream-rtmp: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
[v8,05/20] package/kodi-inputstream-adaptive: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
[v8,04/20] package/kodi-audioencoder-*: mass version bump package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
[v8,03/20] package/kodi-audiodecoder-*: mass version bump package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
[v8,02/20] package/kodi: bump to version 18.5-Leia package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
[v8,01/20] package/kodi-platform: bump version package/kodi: bump to version 18.5-Leia - - - - 0 0 0 2020-01-18 Bernd Kuhls Superseded
"PATCH": hack to be able to build Rust targetting MIPS "PATCH": hack to be able to build Rust targetting MIPS - - - - 0 0 0 2020-01-18 Alex Corcoles Rejected
[1/1] package/mpv: add libvdpau optional dependency [1/1] package/mpv: add libvdpau optional dependency - - - - 0 0 0 2020-01-18 Fabrice Fontaine Accepted
[1/1] package/icu: bump to version 65-1 [1/1] package/icu: bump to version 65-1 - - - - 0 0 0 2020-01-18 Fabrice Fontaine Accepted
[1/1] package/poco: bump to version 1.9.4 [1/1] package/poco: bump to version 1.9.4 - - - - 0 0 0 2020-01-18 Fabrice Fontaine Accepted
[1/1] package/collectd: bump to version 5.10.0 [1/1] package/collectd: bump to version 5.10.0 - - - - 0 0 0 2020-01-18 Fabrice Fontaine Accepted
[1/1] package/parted: disable on uclibc [1/1] package/parted: disable on uclibc - 1 - - 0 0 0 2020-01-18 Fabrice Fontaine New
[1/1] package/olsr: add pud plugin [1/1] package/olsr: add pud plugin - - - - 0 0 0 2020-01-18 Fabrice Fontaine New
[2/2] core/legal-info: update list of saved material in README [1/2] docs/manual/legal-notice.txt: update list of non-saved material - - - - 0 0 0 2020-01-18 Luca Ceresoli Accepted
[1/2] docs/manual/legal-notice.txt: update list of non-saved material [1/2] docs/manual/legal-notice.txt: update list of non-saved material - - - - 0 0 0 2020-01-18 Luca Ceresoli Accepted
[1/1] package/olsr: bump to version 0.9.8 [1/1] package/olsr: bump to version 0.9.8 - - - - 0 0 0 2020-01-18 Fabrice Fontaine Accepted
[2/2] package/micropython: add hash for license file [1/2] package/micropython: bump to version 1.12 - - - - 0 0 0 2020-01-18 Pierre-Jean Texier Accepted
[1/2] package/micropython: bump to version 1.12 [1/2] package/micropython: bump to version 1.12 - - - - 0 0 0 2020-01-18 Pierre-Jean Texier Accepted
package/webp: bump to version 1.1.0 package/webp: bump to version 1.1.0 - - - - 0 0 0 2020-01-18 Gilles Talis Accepted
[2/2] DEVELOPERS: add Pierre-Jean Texier for numactl Untitled series #153971 - - - - 0 0 0 2020-01-18 Pierre-Jean Texier Accepted
[1/2] package/numactl: bump to version 2.0.13 [1/2] package/numactl: bump to version 2.0.13 - - - - 0 0 0 2020-01-18 Pierre-Jean Texier Accepted
[v2] toolchain: bump ARC prebuild toolchain to arc-2019.09 [v2] toolchain: bump ARC prebuild toolchain to arc-2019.09 - - - - 0 0 0 2020-01-18 Evgeniy Didin Accepted
[v5,1/1] package/tar: bump target version to 1.32 [v5,1/1] package/tar: bump target version to 1.32 - 1 - 1 0 0 0 2020-01-18 James Hilliard Rejected
DEVELOPERS: add Giulio Benetti to nfs-utils package DEVELOPERS: add Giulio Benetti to nfs-utils package - - - - 0 0 0 2020-01-17 Giulio Benetti Accepted
[1/1] package/jpeg-turbo: bump to version 2.0.4 [1/1] package/jpeg-turbo: bump to version 2.0.4 - - - - 0 0 0 2020-01-17 Fabrice Fontaine Accepted
[1/1] package/cppzmq: bump to version 4.6.0 [1/1] package/cppzmq: bump to version 4.6.0 - - - - 0 0 0 2020-01-17 Fabrice Fontaine Accepted
[1/1] package/mbedtls: security bump to version 2.16.4 [1/1] package/mbedtls: security bump to version 2.16.4 - - - - 0 0 0 2020-01-17 Fabrice Fontaine Accepted
[1/1] package/lftp: bump to version 4.9.1 [1/1] package/lftp: bump to version 4.9.1 - - - - 0 0 0 2020-01-17 Fabrice Fontaine Accepted
package/gettext-tiny: fix install failure if path contains "m4/" string package/gettext-tiny: fix install failure if path contains "m4/" string - 1 - - 0 0 0 2020-01-17 Giulio Benetti Changes Requested
toolchain: bump ARC prebuild toolchain to arc-2019.09 toolchain: bump ARC prebuild toolchain to arc-2019.09 - - - - 0 0 0 2020-01-17 Evgeniy Didin Changes Requested
autotools: do not overwrite first include path autotools: do not overwrite first include path - - - - 0 0 0 2020-01-17 Michael Walle New
[v2,6/6] package/gqrx: suppress dependency to not BR2_PACKAGE_PYTHON3 [v2,1/6] package/gqrx: backport/adapt patch to suppport Gnuradio 3.8 - - - - 0 0 0 2020-01-17 Gwenhael Goavec-Merou New
[v2,5/6] package/gr-osmosdr: add python3 support Untitled series #153799 - - - - 0 0 0 2020-01-17 Gwenhael Goavec-Merou New
[v2,4/6] package/gnuradio: add python3 support [v2,1/6] package/gqrx: backport/adapt patch to suppport Gnuradio 3.8 - - - - 0 0 0 2020-01-17 Gwenhael Goavec-Merou New
[v2,3/6] package/gnuradio: bump to version 3.8.0.0 [v2,1/6] package/gqrx: backport/adapt patch to suppport Gnuradio 3.8 - - - - 0 0 0 2020-01-17 Gwenhael Goavec-Merou New
[v2,2/6] package/gr-osmosdr: bump version to support Gnuradio 3.8 [v2,1/6] package/gqrx: backport/adapt patch to suppport Gnuradio 3.8 - - - - 0 0 0 2020-01-17 Gwenhael Goavec-Merou New
« 1 2 3 4601 602 »